RubyGems Navigation menu

grocer-error_callback 0.0.1

Provide error callbacks to Grocer pushes

Gemfile
          gem 'grocer-error_callback', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install grocer-error_callback
  
  
  
  
  
  
  

Authors:

  • Jon Moses

Owners:

Licenses:

  • MIT

Total downloads 726

For this version 726

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 25, 2013 (6 KB)

Runtime Dependencies: